
# You can copy this Dockerfile.example to Dockerfile to add configuration
# or packages or anything else to your dbimage
ARG BASE_IMAGE
FROM $BASE_IMAGE
RUN echo "Built from drud/ddev-dbserver-mariadb-10.3:v1.19.0" >/var/tmp/built-from.txt
